# SQLite version 3.x
#   gem install sqlite3
#
#   Ensure the SQLite 3 gem is defined in your Gemfile
#   gem 'sqlite3'
#
development:
  adapter: oracle_enhanced
  host: 192.168.0.8
  port: 1521
  database: xe
  username: popcorn
  password: popcorn

# Warning: The database defined as "test" will be erased and
# re-generated from your development database when you run "rake".
# Do not set this db to the same as development or production.
production:
  adapter: postgresql
